Unable to load transport case

book

Article ID: 194760

calendar_today

Updated On:

Products

CA Automic Service Orchestration - Automation Engine

Issue/Introduction

When trying to load the Transport case from one system to another, the follow message is displayed:

"U00038123 Unable to load transport case with version '12.3' into database with version '12.2'. Version of database not compatible to transport case."

Environment

Component : AUTOMATION ENGINE

Resolution

The import function for XML data is downwards compatible. Importing objects from older versions into newer ones is supported. Importing newer XML data schemas into older Automation Engine systems is NOT possible.

Objects can be exported from a higher version into a lower one, but cannot be exported from a lower version into a higher version.

For example, an object can be exported from a v12.1 system and imported into a v12.2 system, but a v12.3 object cannot be imported into a v12.2 system

Additional Information

https://docs.automic.com/documentation/webhelp/english/AA/12.3/DOCU/12.3/Automic%20Automation%20Guides/help.htm#AWA/Objects/obj_ImportingExporting.htm
https://docs.automic.com/documentation/webhelp/english/AA/12.3/DOCU/12.3/Automic%20Automation%20Guides/help.htm#Utilities/admin_AE_DB_Load.htm